Subject: Re: Git tree for old kernels from before the current tree

From: "H. Peter Anvin" <[email-masked]>
Date: Mon, 23 Jul 2007 17:12:54 -0700

Nicolas Pitre wrote:
> 
> I have sanitized .tgz files that I use to stuff a Git repo with.  I 
> recall that some of them were reconstructed through patching an earlier 
> or later kernel version because the original ones were corrupted. Some 
> patches were retrieved from other archival sites, etc.  Then the result 
> was 
> cross checked with summary lists like this one: 
> 
> http://www.uwsg.iu.edu/hypermail/linux/kernel/0110.1/1684.html
> 
> This was a while ago so I don't remember the exact steps, but that 
> wasn't always trivial.
> 

Then there is 0.95a, 0.95c and 0.95c+, which as far as I know only ever
existed as 0.95 + patches posted to alt.os.linux.

	-hpa